# OnHighlight

A channel or query message is going to be highlighted

Parameters

    $0 = talker nick
    $1 = target username
    $2 = target hostname
    $3 = message
    $4 = highlight word

Window
Channel or query window
Description
A channel or query message is going to be highlighted. The highlight may be either caused by a "highlight word" or by your own nickname (if that option was specified). If you call halt in this event the message output will be stopped at all (thus KVIrc assumes that YOU have provided the necessary output and feedback to the user).

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004